$(function()
{
    /* show team menu. */
    $('[name^=multiple]').change(function()
    {
        var $inputGroup = $(this).parents('.input-group');
        if($(this).prop('checked'))
        {
            $('#assignedTo, #assignedTo_chosen').addClass('hidden');
            $('.team-group').removeClass('hidden');
            $('#estimate').attr('readonly', true);
        }
        else
        {
            $('#assignedTo, #assignedTo_chosen').removeClass('hidden');
            $('.team-group').addClass('hidden');
            $('#estimate').attr('readonly', false);
        }
        $inputGroup.fixInputGroup();
    });

    $('#modalTeam .btn').click(function(){computeTeamMember()});

    $('#modalTeam').on('shown.zui.modal', function() {$(this).find('.input-group').fixInputGroup(); });
})
